<?php
$z[0]=Array("field","宁海土鸡,宁海土鸡介绍,宁海特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","宁海土鸡---放牧于无工业农业污染的绿色环境，充分利用宁海县当地的山区、半山区及四园（桑园、茶园、果园、竹园）自然资源优势，采用多种生态环境的放养模式，以最佳的放养方式和采用科学的配套综合疾病防治技术进行饲养管理。 宁海土鸡在养殖过程中严格按照",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","宁海土鸡_宁海特产宁海土鸡",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　土鸡---放牧于无工业农业污染的绿色环境，充分利用宁海县当地的山区、半山区及四园（桑园、茶园、果园、竹园）自然资源优势，采用多种生态环境的放养模式，以最佳的放养方式和采用科学的配套综合疾病防治技术进行饲养管理。\n</p><p>　　    宁海土鸡在养殖过程中严格按照绿色产品标准进行管理，放养场地严格按照标准进行选择。在饲养期间，苗鸡能完全适应外界环境后即在户外进行放养,食以为主,适当补喂由浙江大学饲料科学研究所开发的宁海土鸡专用饲料，饲料中以纯天然中草药和活性物质替代抗生素，放养时间在4个月以上。\n</p><p>　　    宁海土鸡外形美观，体型紧凑，大小适中，尾羽高跷，体呈元宝型，胫细，全身羽毛、胫、趾、喙为黄色。胴体表皮呈淡黄色，丰满，切面光亮，有弹性。宁海土鸡风味独特，食用肉质细嫩，鲜香味浓郁，味美可口，汤汁透明无混浊，营养价值极高。\n</p><p>　　    宁海土鸡以其“优质、经济、安全”特性，得到了消费者青睐和有关部门的肯定，产品除稳占市场鳌头外，成功打入了、、、、等地，宁海土鸡获得国家无公害农产品、名牌产品、浙江省绿色农产品、浙江省优质农产品金奖、第二届中国国际食品博览会金奖、宁波市名牌等16项荣誉称号。\n</p><p>　",548,1587);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bN1200ZE0-49240.gif",1589,1673);
$z[7][4]['name']="litpic";

?>